package com.mx.dla.dda.contrato.titulo.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class Formato extends BaseDTO {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 8267788586380203200L;
	private Long idFormato;
	private Long idTitulo;
	private String desc;
	
	public Long getIdFormato() {
		return idFormato;
	}
	public void setIdFormato(Long idFormato) {
		this.idFormato = idFormato;
	}
	public Long getIdTitulo() {
		return idTitulo;
	}
	public void setIdTitulo(Long idTitulo) {
		this.idTitulo = idTitulo;
	}
	public String getDesc() {
		return desc;
	}
	public void setDesc(String desc) {
		this.desc = desc;
	}
	
	

}
